## pointlinux-gnome-core 1.2~pointlinux+agni1

=== debian/changelog ===
pointlinux-gnome-core (1.2~pointlinux+agni1) agni; urgency=low

  * eom replaced with eog.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 12 Dec 2014 22:17:21 +0300

pointlinux-gnome-core (1.1~pointlinux+agni1) agni; urgency=low

  * virtualbox-guest-dkms removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 12 Dec 2014 20:59:39 +0300

pointlinux-gnome-core (1.0~pointlinux+agni1) agni; urgency=low

  * Cleanup.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 11 Dec 2014 16:44:19 +0300

pointlinux-gnome-core (0.9~pointlinux+agni1) agni; urgency=low

  * eom added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 19:49:45 +0300

pointlinux-gnome-core (0.8~pointlinux+agni1) agni; urgency=low

  * evince added.
  * gnome-calculator added.
  * file-roller added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 14:18:57 +0300

pointlinux-gnome-core (0.7~pointlinux+agni1) agni; urgency=low

  * gnome-shell and mutter added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 11:44:39 +0300

pointlinux-gnome-core (0.6~pointlinux+agni1) agni; urgency=low

  * gnome-system-tools removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 10:38:42 +0300

pointlinux-gnome-core (0.5~pointlinux+agni1) agni; urgency=low

  * gedit added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 01 Dec 2014 21:43:51 +0300

pointlinux-gnome-core (0.4~pointlinux+agni1) agni; urgency=low

  * gnome-power-manager and gnome-system-monitor added.
  * gnome-shell-extensions removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 01 Dec 2014 16:06:54 +0300

pointlinux-gnome-core (0.3~pointlinux+agni1) agni; urgency=low

  * gdm3 dependency moved to pointlinux-gnome-files.
  * pointlinux-faenza-icon-theme and pointlinux-backgrounds added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 01 Dec 2014 13:04:41 +0300

pointlinux-gnome-core (0.2~pointlinux+agni1) agni; urgency=low

  * gdm3, gnome-terminal, fonts-cantarell, gnome-system-monitor, gnome-shell-extensions added.
  * atril removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 01 Dec 2014 12:52:19 +0300

pointlinux-gnome-core (0.1~pointlinux+agni1) agni; urgency=low

  * Initial Release.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 01 Dec 2014 10:15:29 +0300
