=== debian/control ===
Source: pointlinux-gnome-core
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-gnome-core
Architecture: all
Depends: xserver-xorg, xserver-xorg-video-all, gnome-shell, mutter,
 pointlinux-gnome-files, pointlinux-faenza-icon-theme, pointlinux-backgrounds
Recommends: gparted, gdebi, gedit, gnome-calculator,
 network-manager-gnome, gnome-terminal, gnome-system-monitor, fonts-cantarell,
 network-manager-pptp-gnome, system-config-printer, xdg-user-dirs-gtk,
 synaptic, apt-xapian-index, update-notifier, gnome-system-monitor, eog,
 plymouth-themes-pointlinux, bootstick, fonts-liberation, evince, file-roller,
 alsa-base, gnome-bluetooth, gnome-power-manager, gnome-packagekit
Provides: xterm
Description: Point Linux GNOME Desktop Environment core
 This package installs core Point Linux GNOME Desktop environment components.
